@charset "utf-8";
.mt_10{ margin-top:10px!important;}

/*顶部幻灯片*/
.index-slide { margin: 1px }
.index-slide a { text-decoration:none; }
.index-slide, .slider-box { position:relative; overflow:hidden; zoom:1 }
.index-slide .slide-cont, .slider-box .slide-cont { position:absolute; top:0px; left:0px }
.index-slide .shadow, .slider-box .shadow { background-color:#000; bottom:0; left:0; position:absolute; opacity:.5; filter:alpha(Opacity=50) }
.index-slide .title, .slider-box .title { padding-left:7px; position:absolute; left:0; bottom:0; line-height:26px; text-align:left; }
.index-slide .title a, .slider-box .title a { color:#fff; font-size:14px }
.index-slide .title a:hover { color:#ff0 }
.index-slide .slide-tab, .slider-box .slide-tab { padding-right:1px; position:absolute; right:5px; bottom:6px; z-index:10; text-align:right }
.index-slide .slide-tab li, .index-slide .slide-tab a, .slider-box .slide-tab li, .slider-box .slide-tab a { display:inline; color:#fff; text-align:center }
.index-slide li{ padding-right:0; _padding-right:4px; *padding-right:4px;}
.index-slide .slide-tab a { border: 1px solid #999; background-color: #fff; padding:0 4px; height:8px; font-size:10px; display:inline-block; }
.index-slide .slide-tab .tabactive { border: 1px solid #c00; background-color:#c00 }
.h_28 { height:28px; }
.h_202 { height:202px; }
.h_212 { height:212px; }
.h_213 { height:213px; }
.h_265 { height:256px; }
.h_344 { height:344px; }
.w_318 { width:318px; }
.w_401 { width:401px; }
.w_408 { width:408px; }
.w_430 { width:430px; }
.w_635 { width:635px; }

/* 幻灯 */
.inline-block, .inline-ul li, .inline-dl dt, .inline-dl dd, .inline-link a { display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom:1; text-align: left; *display: inline;
}
.hide { display:none !important; }
a img { border: 0; text-decoration: none; vertical-align:top; }
.uslide { position: relative; overflow:hidden; }
.uslide .main a { position: absolute; top: 0px; left:0px; }
.uslide .thumbnails { visibility: hidden; }
.uslide .thumbnails li a { display:none; }
.uslide a { text-decoration: none; }
.uslide li .num { width: 100%; height: 100%; display: block; }
.slide-old-style .main { height:100%; width:100%; }
.slide-old-style .caption_bg { background:#FFF; width: 100%; height:25px; position:absolute; bottom:0px; left:0px; overflow:hidden; }
.slide-old-style .caption { position: absolute; bottom:2px; left:5px; color:#000; font-size:12px; width:95%; }
.slide-old-style .caption a { color:#000; position: absolute; bottom:0px; left:0px; width:95%; background:#FFF; }
.slide-old-style .thumbnails { visibility: visible; position:absolute; right:3px; bottom:-3px; height:28px; width: 100%; text-align:right; }
.slide-old-style .thumbnails li { margin:0px 1px; width:24px; height:21px; text-align:center; cursor:pointer; color:#000; background: url(../img/common/top_login_bg.png) no-repeat scroll -124px -113px; }
.slide-old-style .thumbnails li .num { display: block; font-size: 11px; font-family: Arial, verdana; font-weight: bold; line-height:24px; text-decoration: none; color:#000000; }
.slide-old-style .thumbnails .current { background: url(../img/common/top_login_bg.png) no-repeat scroll -124px -92px; }
.slide-old-style .thumbnails .current a { color:#FFF; }

/* 头部 登录区 */
.wbbox{ overflow:hidden; zoom:1; line-height:22px; position:absolute; top:3px; left:65px;}
.wbbox .wb01{ padding:0px; overflow:hidden !important; zoom:1 !important; float:left !important; margin-right:10px;}
.wbbox .wb01 a:hover{ text-decoration:none;}
.wbbox .wb01 dt{ padding:0px; float:left; margin-right:3px; width:62px; height:23px; background:url(../img/common/wb01.png) left top no-repeat;}
.wbbox .wb01 dt a{ display:block; width:38px; height:23px; padding-left:24px; color:#FFFFFF;}
.wbbox .wb01 dt a:hover{ text-decoration:none;}
.wbbox .wb01 dd{ padding:0px; margin:0px; float:left; text-align:center;}
.wbbox .wb01 dd a{ display:block; width:56px; height:21px; color:#000; border:1px solid #ECD181; background-color:#F9F9F6;}
.wbbox .wb02{ padding:0px; overflow:hidden !important; zoom:1 !important; float:left !important;}
.wbbox .wb02 dt{ padding:0px; float:left; margin-right:3px; width:57px; height:23px;}
.wbbox .wb02 dt a{ display:block; width:57px; height:23px; text-indent:-9999px; background:url(../img/common/wb03.png) left top no-repeat;}
.wbbox .wb02 dd{ padding:0px; float:left; width:45px; height:23px; padding-left:3px; text-align:center; background:url(../img/common/wb04.png) left top no-repeat;}
.wbbox .wb02 dd a{ color:#000; text-decoration:none; }
.nhead { overflow:hidden; zoom:1; height:30px; background:url(../img/common/bg_head.jpg) repeat-x left bottom; color:#6994c1;width:960px; margin:0 auto; }
.nhead a { color:#6994c1; }
.nheadbox { overflow:hidden; zoom:1; width:940px; margin:0 auto; }
.nhead ul { float:left; margin-top:9px; line-height:14px; }
.nhead li { float:left; padding-right:8px; color:#6994c1; }
.nhead li img { position:relative; top:-1px; }
.ml_10 { margin-left:10px!important; }
.ml_20 { margin-left:20px!important; }
.nhead .one_li { background:none; padding-left:5px; }
.nhead dl { float:right; overflow:hidden; zoom:1; padding-top:4px; line-height:20px; }
.nhead dt { float:left; padding-right:10px; color:#6994c1; font-size:12px; }
.nhead dd { float:left; margin-right:7px; }

/* 大导航 */
.ipt_password { BACKGROUND: url(../img/common/top_login_bg.gif) no-repeat 0px -130px; COLOR: #666; }
.head { overflow:hidden; height:30px; background:url(../img/common/bg_head.jpg) repeat-x left bottom; }
.headbox { width:964px; margin:0 auto; }
.head ul { float:left; overflow:hidden; zoom:1; margin-top:9px; }
.head li { float:left; padding:0 10px; background:url(../img/common/ico_head.jpg) no-repeat left center; }
.head .one_li { background:none; padding-left:5px; }
.head .ico_li { padding-left:0; padding-right:10px; }
.head .ico_li a { display:block; background:url(../img/common/icodenglu.jpg) no-repeat right center; padding-right:15px; }
.head li a { color:#666666; }
.head dl { float:right; overflow:hidden; zoom:1; padding-top:5px; }
.head dt { float:left; padding-right:15px; margin:4px 10px 0 0; color:#6994c1; background:url(../img/common/icodenglu.jpg) no-repeat right center; font-size:12px; }
.head dd { float:left; margin-right:7px; }
.head .zuce { margin:4px 10px 0 0; }
.head .zuce a { color:#6994c1; }
.site_logo { DISPLAY: inline; FLOAT: left }
.site_logo a { TEXT-INDENT: -9999px; WIDTH: 148px; DISPLAY: block; HEIGHT: 65px; background-image: url(../img/common/top_login_bg.gif); background-repeat: no-repeat; background-position: 0px -200px; }
.menu_cor_1 { PADDING-RIGHT: 7px; BACKGROUND: url(../img/common/top_login_bg.gif) no-repeat right -272px; COLOR: #333; FONT-WEIGHT: bolder }
.basic_menu_1 { MARGIN-TOP: 14px; PADDING-LEFT: 3px; PADDING-RIGHT: 4px; ZOOM: 1; DISPLAY: inline; MARGIN-BOTTOM: 14px; FLOAT: left; HEIGHT: 35px; BORDER-RIGHT: #e1e1e1 1px solid }
.basic_menu_1 li { LINE-HEIGHT: 14px; DISPLAY: inline; MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-RIGHT: 10px }
.basic_menu_1 ul { MARGIN-LEFT: 12px; CLEAR: both }
.bgnav { width:964px; margin:0 auto; clear:both; }

/* layout */
.body-Article { width:960px; margin:0 auto }
.main { float:left; width:640px }
.side { float:right; width:300px }
#top { top:0; width:100%; z-index:100; left:0; margin-bottom:10px; }
.topList { width:100%; height:85px; overflow:hidden }
.navWrap { height:35px; margin-bottom:10px }
.nav_jh { width:100%; min-width:1000px; text-align:center; height:35px; background:#379be9; top:0; z-index: 100 }

/*主导航 迷你导航*/
.nav-Article { padding:0 10px 0 0; line-height:25px; float:left; font-family: Microsoft Yahei; position: relative; z-index:20 }
.nav-Article ul { float:left }
.nav-Article ul li { float:left; font-size:14px; background:url(../img/news/bg_nav_li.png) no-repeat right center }
.nav-Article ul li a, .nav-Article ul li a:visited, .nav-Article ul li a:link, .nav-Article ul li a:hover { color:#feffff; text-decoration:none }
.nav-Article ul li a { display:block; padding:5px 11px }
.nav-Article ul li a:hover { background:#1669AB }
.colorPd { color:#fff000 }
.nav-Article ul .colorPd a, .nav-Article ul .colorPd a:visited, .nav-Article ul .colorPd a:link, .nav-Article ul .colorPd a:hover { color:#fff000 }
.nav-Article ul .nav-color a, .nav-Article ul .nav-color a:visited, .nav-Article ul .nav-color a:link, .nav-Article ul .nav-color a:hover { color:#FFCC00 }

/*迷你导航*/
.site-nav-mblogin { float:right }
.mblog_logined_info { float:left }
.mblog_logined_info, .mblog-info, .qzone-info, .mail-info, .pengyou-info { display:inline; float:left; margin-right:10px }
.qzone-nav, .qzone-nav, .mail-nav, .pengyou-nav { background-image:url(../img/news/icon_mininav.png); background-repeat:no-repeat }
.mblog-info a, .qzone-nav a, .mail-nav a, .pengyou-nav a { display:inline-block; width:44px; text-indent:18px }
.mblog-info a { background-position:left 3px }
.qzone-nav a { background-position:left 3px }
.mail-nav a { background-position:left 3px }
.pengyou-nav a { background-position:left 3px }

/*迷你导航 更多*/
.nav-Article { outline: none; }
 #moreNav { position: relative; }
 #moreNav .moreLink:hover { background:none; }
 .moreNav1 { display:block; padding-right:10px; background:url( ../img/news/icon_down.gif) no-repeat right center; }
 .moreNav2 { display:block; padding-right:10px; position: relative; background:url( ../img/news/icon_up.gif) no-repeat right center; }
 .navmenu { display:none; position: absolute;  top:35px; background:#379BE9; text-align:left; width:74px; }
 .navmenu a:hover { background:#1669AB; }
 .nav-Article { z-index:20; }
.nav-color { color:#FFCC00; }
.nav-Article ul .nav-color a,.nav-Article ul .nav-color a:visited,.nav-Article ul .nav-color a:link,.nav-Article ul .nav-color a:hover { color:#FFCC00; }

/*迷你导航 登录*/
.loginWrap { float:right; height:35px }
.login { text-align:center; font:12px/35px Tahoma, "宋体"; margin-right:5px }
.login a { color:#FFF !important; text-decoration:none !important; outline:0 }
.login a:hover { text-decoration:none }
.login .active { color:#3a9bea }
.login em { font-style:normal }
.login img { border:none }
.login .menu-bd a{ color:#5C5C5C;}
.quickArea { position:relative; float:left }
.quickLink { float:left; height:35px; display:block; padding:0 8px 0 27px; overflow:hidden; background-repeat:no-repeat }
.clearfix { *zoom:1;}
.clearfix:after { content:''; display:table; clear:both }
.quickLink em { display:none }
.loginBtn { width:27px; height:24px; margin:7px 5px 0 10px }
.logined .hover .quickLink { }
.loginBtn:hover { background-position:0 -42px }
.infoNum { text-decoration:none; display:block }
.quickArea dl { width:102px; padding:6px 14px; background:#fff; position:absolute; top:35px; font:12px/23px Tahoma, "宋体"; border:1px solid #e2e2e2; border-width:0 1px 1px; text-align:left; box-shadow:1px 2px 2px #e2e2e2 }
.quickArea dl a span { margin-left:10px }
.loginNav { float:left; border-left:1px solid #d6d6d6; height:26px; line-height:18px; margin:6px 0 0 20px; padding-left:9px }
#login_layer_bg { width:100%; position:absolute; top:0; left:0; z-index:9999; background:url(http://mat1.gtimg.com/www/login/images/alphabg.png); _background:#000; _opacity:0.3; _filter:alpha(opacity=30); height:100% }
#login_layer_main { position:fixed; _position:absolute; width:490px; height:382px; top:50%; left:50%; margin:-165px 0 0 -276px; z-index:10000 }

/* user */
.user { font-family:tohama; padding:5px 0 4px 10px }
.user .menu-hd { width:28px; line-height:0; margin-top:0; margin-right:5px; display:block; position:relative; text-decoration:none }
.user img { vertical-align:top }
.user .menu-hd img { width:22px; height:22px; overflow:hidden; background:#d6edff; padding:2px }
.user .menu-hd:hover .userVip { visibility:visible }
.user .menu-bd { position:absolute; top:39px; width:185px; display:none }
.user .menu-bd-in { border:1px solid #e2e2e2; border-top:none; background:#fff; padding:5px 10px 10px; border-radius:4px; box-shadow:1px 2px 2px #e2e2e2 }
.user .menu-hd .userVip .icon_member { position:absolute; width:13px; height:13px; right:-3px; bottom:0px; padding:0; border:none; background:none }
.user .menu-bd .userVip { margin-right:10px }
.picT-p { width:38px; height:38px; overflow:hidden; background:#fff; border:1px solid #d9d9d9; padding:2px; float:left; margin-right:7px; margin-top:5px }
.picT-t p { line-height:24px; color:#666; text-align:left }
.picT-t a { color:#333 }
.user .menu-bd .picT-p { width:38px; height:38px; overflow:hidden; background:#fff; border:1px solid #d9d9d9; padding:2px }
.quickLink { background-image:url(../img/loginall_24_1x_v1.png); }
.loginBtn { background-position:0 0 }
.weiboLink { background-position:8px 9px }
.sinaLink { background-position:8px -32px }
.dyLike { background-position:8px -73px }

/* 友情链接 */
.link_box { border:1px solid #AECDEC; margin-top:10px; }
.link_box h3 { height:20px; color:#004498; font-size:14px; padding:7px 0 0 14px; background: url(../img/index/dyxw_home_bg.gif) repeat-x 0px -245px; }
.flink { overflow:hidden; zoom:1; margin:10px; padding-left:10px; line-height:24px; border-bottom:1px solid #AECDEC; }
.flink li { float:left; display:block; height:24px; padding:0 5px; margin-right:10px; border-top:1px solid #AECDEC; border-left:1px solid #AECDEC; border-right:1px solid #AECDEC; cursor:pointer; }
.flink .hover { font-weight:bold; }
.flink a.current { font-weight:bold; }
.link_con { overflow:hidden; display:none; zoom:1; width:942px; padding:10px; padding-top:0; }
.link_con li { float:left; margin-right:10px; line-height:24px; }
.link_con li a { white-space:nowrap; color:#004498; }
.link_box .dp_b { display:block; }

/* footer */
.footer { margin-top:10px; text-align:center; }
.foot_top { position:relative; height:38px; line-height:38px; background:url(../img/common/top_login_bg.png) repeat-x scroll 0 -156px; }
.foot_top a { color:#1851A5; }
.foot_top .bg_left { position:absolute; top:0; left:0; width:13px; height:38px; background:url(../img/common/top_login_bg.png) no-repeat -118px -31px; }
.foot_top .bg_right { position:absolute; top:0; right:0; width:13px; height:38px; background:url(../img/common/top_login_bg.png) no-repeat -135px -31px; }
.foot_p { padding:10px 0; }
.foot_p a { color:#1851A5; }
address { line-height:18px; }
address a { color:#004498; }
.foot_links { FONT: 12px/1.5 "宋体", sans-serif; COLOR: #1851a5 }
.foot_links A { FONT: 12px/1.5 "宋体", sans-serif; COLOR: #1851a5 }
#site_ft { width:960px; padding:0 0 30px; text-align:center; color:#343434; margin:10px auto 0 auto; }
#site_ft .links, #site_ft .links a { color:#1851A5 }
#site_ft .foot_links { height:38px; margin:0 auto; margin-bottom:10px; line-height:38px; background:url(../img/common/top_login_bg.png) repeat-x 0 -156px; text-align:center; color:#1851A5 }
#site_ft .foot_links .back_top { display:inline; float:right; margin-top:8px }
#site_ft .foot_links .back_top img { vertical-align:top }
#site_ft address { font-family:Arial, 宋体, sans-serif; font-weight:normal; font-style:normal; text-align:center; padding-top:10px }
.foot_links { position:relative }
.foot_links_left { position:absolute; left:0; top:0; width:13px; height:38px; background:url(../img/common/top_login_bg.png) no-repeat -118px -31px }
.foot_links_right { position:absolute; right:0; top:0; width:13px; height:38px; background:url(../img/common/top_login_bg.png) no-repeat -135px -31px }

/*吉和网资讯列表页头_start_jcx*/
.news_nav { width:964px; margin:10px auto 0 auto; }
.newsnav01 { border-left:1px solid #0c4169; border-right:1px solid #0c4169; overflow:hidden; zoom:1; background-color:#1e4d71; }
.newsnav01 li { float:left; padding:0 14px 0 15px; height:33px; font-size:14px; line-height:33px; font-weight:bold; background: url(../img/common/list_bgnav.jpg) no-repeat left center; }
.newsnav01 a { color:#ffffff; }
.newsnav02 { height:39px; border:1px solid #d0d9e0; border-top:none; }
.newsnav02 ul { overflow:hidden; zoom:1; float:left; height:39px; line-height:39px; }
.newsnav02 ul li { float:left; color:#bc99bc; }
.newsnav02 ul a { padding:0 10px 0 15px; color:#838383; }
.newsnav02 dl { float:right; margin-top:10px; padding-right:15px; }
.newsnav02 dt { float:left; margin-right:10px; }
.newsnav02 dt strong { color:#bc2d09; padding-right:5px; }
.newsnav02 dd { float:left; }
.newsnav02 dt a:hover { text-decoration:none; }
.newsnav_wx { position:relative; }
.newsnav_wx span { position:absolute; top:-50px; right:-210px; display:none; z-index:99; }
.newsnav_wx span img { width:210px; height:210px; }
.newsnav_wx:hover span { display:block!important; }
.newsnav_wx:hover { text-decoration:none; }
/*吉和网资讯列表页头_end_jcx*/

/*吉和网列表页小头_start_jcx*/
.site_menu2 { WIDTH: 962px; margin:0 auto; BORDER-TOP: 0px }
.site_menu2 UL { LINE-HEIGHT: 35px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 35px; OVERFLOW: hidden; BORDER-TOP: 0px }
.site_menu2 UL LI { PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: url(../img/common/strip_sitemenu2.gif) no-repeat 0px center; FLOAT: left; PADDING-TOP: 0px }
.site_menu2 UL LI.first { BACKGROUND: none transparent scroll repeat 0% 0% }
.site_menu2 UL LI.current A { COLOR: #b81f1d }
.site_menu2 UL LI A { COLOR: #656565 }
.site_menu2 UL LI A:hover { COLOR: #b81f1d }
/*吉和网列表页小头_end_jcx*/

/*文章最终页_start_jcx*/
.viewdl01 { overflow:hidden; zoom:1; padding:9px; }
.viewdl01 dt { float:left; margin-right:10px; }
.viewdl01 dd { line-height:24px; }
.viewdl01 dd h3 a { color:#000; font-size:14px; margin-top:5px; }
.viewdl01 dd p { margin-top:5px; text-indent:24px; }
.viewdl01 dd a { color:#000; }
.viewul01 { overflow:hidden; padding:10px; }
.viewul01 li { float:left; width:300px; padding-left:10px; line-height:24px; font-size:14px; }
.viewul01 li a { color:#000; }
.banquan { margin-top:9px; padding:15px; border-top:1px dashed #DADBD6; border-bottom:1px dashed #DADBD6; line-height:20px; color:#666666; }
.banquan h4 { padding-bottom:10px; }
.viewul02 { overflow:hidden; padding:0 20px 10px 20px; }
.viewul02 li { float:left; width:75px; text-align:center; margin-top:10px; }
.viewul02 li img { border:1px solid #DBDBDB; }
.viewul02 p { margin-top:5px; }
.viewul03 { overflow:hidden; padding:0 20px 15px 20px; }
.viewul03 li { float:left; width:200px; margin-top:15px; text-align:center; }
.viewul03 li img { border:1px solid #DBDBDB; }
.viewul03 p { margin-top:5px; }
/*文章最终页_end_jcx*/

/* 右侧浮动二维码 */
.po_re { position:relative; }
.index_erweima { display:block; }
.index_erweima:hover { background-color:#f9f9f9; text-decoration:none; }
.ewm_img { padding:10px; }
